{
  "arch": "x86_64", 
  "build": "py35_0", 
  "build_number": 0, 
  "depends": [
    "mkl-service", 
    "numpy >=1.9.1", 
    "pygpu >=0.6.2", 
    "python 3.5*", 
    "scipy >=0.14.0", 
    "six >=1.9.0"
  ], 
  "license": "BSD 3-Clause", 
  "license_family": "BSD", 
  "name": "theano", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "0.9.0"
}